﻿@charset "utf-8";

.laborss a:hover {text-decoration:none;}
.line01 {display:block;margin:10px 0;border-bottom:1px dotted #aaa;}


footer div {padding-top:25px;}



#visual ul li  {display:block; color:white;text-align:center; font-weight:normal; font-size:18px;}
#visual ul li strong.p {display:block; color:white;font-weight:normal; text-align:center;font-weight:bold; font-size:35px; margin-top:188px;  margin-bottom:15px;}
#visual ul li strong.p address {color:white;text-align:center; font-weight:normal; font-size:18px; margin-top:10px;}
#visual ul li strong.m {display:none;}
#visual.vsub01 {height:322px;}
#visual.vsub01 div { width:100%; margin:0 auto; overflow:visible;}

#visual.vsub01 ul {height:322px;}
#visual.vsub01 ul li {height:322px;background:url('../img/vsub01.jpg') no-repeat center 0;}
#visual.vsub01 ul li strong {}
#visual.vsub01 ul li a{}

#sub_container { padding-bottom:90px; width:1200px; margin:0px auto 0 auto; position:relative; top:-20px; overflow:hidden;}

#sub_container input[type=text] {padding:10px 3px 8px 8px; border:1px solid #cccccc;}
#sub_container input[type=password] {padding:10px 3px 8px 8px; border:1px solid #cccccc;}
#sub_container textarea {padding:10px 3px 8px 8px; display:block;}
#sub_container input[type=radio] {width:27px; height:27px; background:none;cursor:pointer;}
#sub_container input[type=checkbox] {width:20px; height:20px; border:1px solid #bbbbbb;cursor:pointer;}
#sub_container select {padding:9px 3px 7px 8px; border:1px solid #cccccc; background:none;  color:#888888;cursor:pointer;}
label.label01 {display:inline-block; *display:inline; zoom:1;   line-height:180%;}
label.label01 input {}

.w90 {width:90px;}
.w150 {width:150px;}
.w190 {width:190px;}
.w230 {width:230px;}
.w290 {width:290px;}
.w310 {width:310px;}
.w600 {width:600px;}
.w1000 {width:1000px;}


.h200 {height:200px;}

.write_form01 {position:relative; border:1px solid #cccccc; border-top:none; padding:26px 0 17px 0; border-collapse:collapse;}
.write_form01.first {border-top:1px solid #cccccc;}
.write_form01 table  {width:100%; }
.write_form01 th {width:13%; vertical-align:top;text-align:left; font-weight:bold;color:#333333; font-size:16px; padding-top:8px; padding-left:35px; padding-bottom:17px;}
.write_form01 td { padding-bottom:13px; padding-top:4px; }
.write_form01 td p.box_write {margin-top:20px; padding:15px 15px 12px 15px;; border:1px solid #cccccc; width:95%;}
.write_form01 td p.box_write {line-height:280%;}


.btn_set01 {margin-top:px; text-align:Center; margin-top:40px;}
.btn_set01 a {font-size:14px; width:190px; font-family:dotum; font-weight:bold;display:inline-block; *display:inline; zoom:1;  margin:0 2px; padding:17px 0 16px 0 ; text-align:center; }
.btn_set01 a:hover {text-decoration:none;}
.btn_set01 a.type01 {color:white; background:#0c4ca3;}
.btn_set01 a.type02 {color:white; background:#262626; }
.btn_set01 a.type03 {color:#; background:#; }

.btn_set01.freak01 {text-align:right; margin-top:8px;}
.btn_set01.freak01 a {width:150px;}

.box_login {position:relative;background:url('../img/box_login.jpg') no-repeat 1px 1px; border:1px solid #cccccc; width:597px; height:368px; padding:72px 0 0 600px;}
.box_login h6 {font-size:16px; color:#333333; height:57px; }
.box_login h6 span {font-size:14px; color:#999999; margin-left:10px;}
.box_login label {text-align:right; padding-top:10px;display:inline-block; *display:inline; zoom:1;  color:#333333; font-size:12px; width:50px; margin-right:10px;}
.box_login > input {margin-bottom:10px;}
.box_login > a {position:absolute; color:white; background:#0c4ca3;right:60px; top:130px;font-size:12px; width:170px; font-family:dorum; font-weight:bold;display:inline-block; *display:inline; zoom:1;   padding:31px 0 30px 0 ; text-align:center; }
.box_login > span {color:#333333; display:block; height:100px; font-size:12px; margin-left:60px; margin-top:5px;}
.box_login span input {}
.box_login p {font-size:11px; color:#333333; margin-bottom:5px;}
.box_login p a {font-weight:bold; background:white;color:#999999; padding:2px 10px 2px 10px; border:1px solid #cccccc; display:inline-block; *display:inline; zoom:1;  margin-right:10px; border-radius:3px;}



.sub_tabb > ul{display:inline-block; *display:inline; zoom:1;  /* border-left:1px solid #e5e5e5; */ margin-bottom:30px; overflow:hidden;}
.sub_tabb > ul > li {border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; width:238px;  float:left;border-top:1px solid #e5e5e5; background:white; color:#;}
.sub_tabb > ul > li.on{background:#0c4da2; }
.sub_tabb > ul > li a{ /*font-weight:Bold;*/ color:#000000; text-align:Center; font-size:17px; display:block;padding:13px 0 11px 0;}
.sub_tabb > ul > li a:hover {background:#0c4da2;color:#fff;}
.sub_tabb > ul > li.on a {color:white;}
.sub_tabb > section {position:Relative;}

.sub_tabb.sub_tabb_bottom {text-align:Center;}
.sub_tabb.sub_tabb_bottom li {width:193px; margin-right:1px;border-left:1px solid #e5e5e5;float:none; display:inline-block; *display:inline; zoom:1; }




.sub_tabb.freak > ul > li {width:298px;}
.sub_tabb.freak2 > ul > li {width:198px;}
.sub_tabb.freak3 > ul > li {width:598px;}
.sub_tabb.freak4 > ul > li {width:350px;}
.sub_tabb.freak5 > ul > li {width:398px;}
.sub_tabb.freak6 > ul > li {width:170px;}
.sub_tabb.sub_tabb_bottom .freak77 li{width:233px;}

.sub_tabb.faculty > ul {margin: 25px 0 15px;}

h3.tit_h3 {font-size:27px; color:#000000; padding-bottom:10px; line-height:170%;}
h3.tit_h3 span { font-weight:normal; font-size:16px; color:#333333; line-height:155%;padding-bottom:px; display:block; padding-top:13px;}
h3.tit_h3 span dfn {color:#0c4da2;font-weight:bold; }

h3.tit_h3_02 {font-size:25px; color:#000000;   line-height:170%; margin-top:-10px; margin-bottom:60px;}

.search01 {overflow:hidden;position:absolute; right:0; top:37px;height:40px;}
.search01 > * {float:left;}
#sub_container .search01 select {padding:11px 3px 9px 8px; }
#sub_container .search01 input {padding:12px 3px 10px 8px;border-left:none; color:#999999;}
.search01.freak03 {top:58px;}
.cal01 {clear:both;   text-align:center;height:35px; margin-top:30px; color:#000000; font-size:26px; font-weight:Bold;}
.cal01 button {display:inline-block; *display:inline; zoom:1;  margin:-2px 10px 0 10px;}

.search01_type02 {position:relative; margin-top:30px;overflow:hidden; height:55px;}
.search01_type02 ul {overflow:hidden;}
.search01_type02 ul li {float:left; margin-right:1px;}
.search01_type02 ul li a {border:1px solid #cccccc; display:block; color:#000000; font-size:17px; padding:12px 13px;}
.search01_type02 ul li.freak a {padding:13px 40px;}
.search01_type02 ul li.on a {background:#2a2a2a; border:1px solid #2a2a2a; color:white;}
#sub_container .search01_type02 ul li select {float:left; border:1px solid #cccccc; display:block; color:#000000; font-size:17px; padding:11px 15px;}
.search01_type02 p.search01 {top:7px;}

.cal02 {width:100%;border-collapse:collapse; margin-bottom:5px;}
.cal02 th {background:#0c4da2; padding:10px 0;border-right:1px solid white; background:#0c4da2; text-align:Center;color:white; font-weight:bold;}
.cal02 td {text-align:left; font-weight:bold;padding:4px 5px;border:1px solid #e0dfe1; letter-spacing:-1px;height:130px;  vertical-align:top;}
.cal02 td p {padding-top:15px;}
.cal02 td span { color:#0068b3; text-align:Center; display:Block;}
.cal02 .sun {color:#ff8143;}
.cal02 img {display:block;padding:0 0 0px 0; width:30px; margin:0 auto;}


.board_table1 {width:100%; border-top:2px solid #2b2b2b; table-layout:fixed;}
.board_table1 th {color:#000000; border-bottom:1px solid #cccccc; background:#fbfbfb; font-weight:Bold;  text-align:center;padding:15px 0 14px 0px;}
.board_table1 td {padding:17px 0 14px 10px; color:#333333;width:30%; /*font-weight:bold;*/ border-bottom:1px solid #cccccc; text-align:Center; }
.board_table1 td a { /*font-weight:bold;*/ display:block; text-overflow:ellipsis; color:#333333; white-space:nowrap; text-align:left;overflow:hidden;}
.board_table1 td a dfn {color:#0c4da2;font-weight:bold; }
.board_table1 td a span {display:block; color:#777777;}
.board_table1 td p {padding: 8px 14px 12px 14px; width:50px; color:#666666; font-size:12px; border:1px solid #cccccc;}
.board_table1 td p span {font-size:32px; color:#20567a; font-fa mily:궁서; display:block; margin-top:5px; font-weight:normal;}

.board_table1 td.laborss {position:relative;}
.board_table1 td.laborss img {width:110px; height:110px; display:inline-block; *display:inline; zoom:1; }
.board_table1 td.laborss strong { display:inline-block; *display:inline; zoom:1;  width:100px; margin-left:20px; vertical-align:top;}
.board_table1 td.laborss a strong {width:185px;}
.board_table1 td.laborss a strong > dfn span  {width:60px;}
.board_table1 td.laborss strong address {display:block; margin-bottom:5px;color:#333333; font-weight:Bold; margin-top:25px;}
.board_table1 td.laborss strong > dfn {display:block; color:#333333; clear:both; overflow:hidden; margin-bottom:3px; min-width:250px;}
.board_table1 td.laborss strong > dfn dfn {float:left;}
.board_table1 td.laborss strong > dfn span {color:#666666; display:inline-block; *display:inline; zoom:1; float:left; margin-left:5px; width:280px; word-break:break-all;}


.board_table1 td.laborss.freak {text-align:left; vertical-align:top; word-break:break-all;}
.board_table1 td.laborss.freak strong {width:354px; word-break:break-all;}
.board_table1 td.laborss.freak strong.freak {width:370px;min-height:130px; border-right:1px solid #e5e5e5;padding-right:5px;}
.board_table1 td.laborss strong.freak > dfn span {width:280px;}
.board_table1 td.laborss strong.freak > dfn span a {color:#0c4da2; font-weight:normal;}

.board_table1 td.laborss strong.freak2 {width:215px; margin-left:30px;}
.board_table1 td.laborss strong.freak2 a {border:4px solid #999999; padding:5px 0; width:100%; font-weight:bold; text-align:center; margin-bottom:4px;color:#333333}
.board_table1 td.laborss strong.freak2 a.type01 {background:url('../img/bg_laborssss01.gif') no-repeat 32px 4px; display:block;}
.board_table1 td.laborss strong.freak2 a.type02 {background:url('../img/bg_laborssss02.gif') no-repeat 32px 4px;display:block;}
.board_table1 td.laborss strong.freak2 a.type01.type0122 {background:url('../img/bg_laborssss012.gif') no-repeat 32px 4px;background-size:22px 22px; display:block;}
.board_table1 td.laborss span.border_laborssd {border:1px solid #cccccc; text-align:Center; display:block;width:155px; margin:0 auto;}
.board_table1 td.laborss span.border_laborssd img {width:155px; height:155px;}
.board_table1 td.laborss span.border_laborssd address {display:block; text-align:Center; padding:10px 0; color:#000000; border-top:1px solid #cccccc;}

/*.board_table1 td a {display:inline;}*/
.board_table1 td.labor_view_td01 {text-align:justify; color:#666666; word-break:break-all; font-weight:normal;}
.board_table1 td.labor_view_td01 strong {display:block; color:#333333; margin:20px 0 10px 0;word-break:break-all;}
.board_table1 td dfn.overellip {overflow:hidden; width:95%; text-overflow:ellipsis; white-space:nowrap; display:block;}
.board_table1 td span.f16m5 {font-s ize:17px; margin:4px 0; display:inline-block;}
.board_table2 {width:100%; border-top:2px solid #2b2b2b; table-layout:fixed;}
.board_table2 thead th {color:#000000; border-bottom:1px solid #000000; font-weight:Bold;  text-align:left;font-size:19px; color:#000000; padding:19px 0 18px 10px;}
.board_table2 tbody th {padding:17px 0 14px 20px; color:#333333;width:30%; font-weight:bold; border-bottom:1px solid #cccccc; text-align:left;background:url('../img/bg_th01.gif') no-repeat right 15px;  vertical-align:top;}
.board_table2 tbody td {padding:17px 0 14px 20px; color:#333333;width:30%;  border-bottom:1px solid #cccccc; text-align:left; vertical-align:top;}
.board_table2 tbody td a { color:#333333;}
.board_table2 tbody td img {max-width:100%; /*display:Block;*/ margin:10px 0;}

.board_table2 tbody td.n {font-weight:normal;}
.board_table2 tbody td.n strong {font-weight:normal;}

.board_table2.freak02 tbody td {color:#666666;}
.board_table2.freak02 tbody tr.freak th {background:url('../img/bg_th011.gif') no-repeat right 15px;}
.board_table2.freak02 tbody th.freak {border-left:1px solid #cccccc;}

.board_table2 td a.freak {color:white; float:right; padding:5px 10px; color:White; background:#8cc63d; border-radius:3px;}

.board_table2 td.laborss span.border_laborssd {border: 1px solid #cccccc;text-align: Center;display: block;width: 155px;}
.board_table2 td.laborss span.boarder_laborssd address {display: block;text-align: Center;padding: 10px 0;color: #000000;border-top: 1px solid #cccccc;}

.btn_set02 {margin-top:10px; overflow:hidden;}
.btn_set02 a {font-size:14px; width:190px; /*font-family:ng, '나눔고딕', dotum;*/ color:white; background:#999999; width:100px;display:inline-block; *display:inline; zoom:1;  margin:0 2px; padding:9px 0 ; text-align:center; }
.btn_set02 a:hover {text-decoration:none;}
.btn_set02.freak a {background:#0c4da2;}
.btn_set02.freak a.freak {background:none; color:black; border:1px solid #cccccc; float:right;}
.btn_set02.freak1 a {background:#999999;}
.btn_set02.freak1 a.freak1 {background:none; color:black; border:1px solid #cccccc; float:right;}

.cn_paging {margin:50px 0 35px 0; vertical-align:top; text-align:center;}
.cn_paging.freak01 {margin-top:25px;}
.cn_paging * {vertical-align:top;}
.cn_paging li {display:inline-block; *display:inline; zoom:1;  }
.cn_paging li.freak {border:none; position:relative; top:10px;}
.cn_paging li a {color:#7b7b7b; display:inline-block; *display:inline; zoom:1;  font-size:16px;  /*font-weight:bold;*/ padding:7px 10px 6px 10px;}
.cn_paging li.freak a {display:inline; padding:0;}
.cn_paging li.on {color:#245ab1; /*font-weight:bold;*/ /*margin:8px 11px 7px 11px;*/ border-bottom:1px solid #245ab1;}
.cn_paging li img {}


.img_list {width:1218px; overflow:hidden; border-top:2px solid #2b2b2b; position:RElative; left:-15px;padding-top:20px;}
.img_list li {float:left; width:288px; height:250px; margin:0 0 15px 16px; position:relative; overflow:hidden;}
.img_list li {}
.img_list li img {width:288px; height:250px;}
.img_list li dl {padding:10px 4%; width:92%; position:Absolute; overflow:hidden; left:0; bottom:0;   background:url('../img/bg_img_list.png') repeat 0 0; }
.img_list li dl dt{font-size:15px; }
.img_list li dl dt a {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:inline-block; *display:inline; zoom:1;  width:100%;}
.img_list li dl dd{font-size:13px; padding-top:3px;color:white;}
.img_list li dl a {color:white;}

.img_white_bgb {position:Absolute; right:60px; top:-20px;}
.btn_blacked {display:inline-block; *display:inline; zoom:1;  padding:9px 15px 7px 15px; color:white; background:#333333; color:white; font-weight:bold; font-size:12px; font-family:dotum;}

.box_agree_bottom { margin-top:15px;}
.box_agree_bottom p {color:#222222; font-size:16px; padding:30px 20px 20px 20px; line-height:160%; border:1px solid #cccccc; background:#f8f8f8;}
.box_agree_bottom dl {overflow:hidden;background:#2c2c2c; padding:10px 0 10px 20px;}
.box_agree_bottom dl dt {color:white; font-size:16px; float:left;}
.box_agree_bottom dl dd {float:right;color:white; }
.box_agree_bottom dl dd input {margin-right:20px; display:inline-block; *display:inline; zoom:1; }

.img_white_bgb2 {right:30px; top:30px; border:1px solid #cccccc;}
.img_white_bgb2 img {width:214px; height:286px;}





.sub_leftright {overflow:hidden;}
.sub_leftright > dt {float:left; width:155px; vertical-align:top; padding-top:15px; margin-top:10px; font-weight:Bold;color:#000000; font-size:20px; background:url('../img/sub_leftright.gif') no-repeat 0 0; line-height:115%; letter-spacing:-0.4px; }
.sub_leftright > dd {position:relative; z-index:1;float:left; width:1045px; line-height:190%;vertical-align:top; color:#333333;}
.sub_leftright.mb100 {margin-bottom:70px;}
.sub_leftright > dt span.color06 {letter-spacing:-1px;}
.sub_leftright > dt.freak {width:100%; float:none; margin-bottom:20px;}
.sub_leftright > dd.freak {width:100%; float:none;}

.img_sub11 {margin-top:-45px; display:block; position:Relative; z-index:-1;}
.tit_sub11 {margin:80px 0 45px 0; text-align:Center; font-size:25px; color:#0c4da2; font-weight:bold;}


.bg_sub13 {padding-top:345px;background:url('../img/bg_sub12.gif') no-repeat 0 0;}


.bg_sub12 {}
.bg_sub12 span {display:block; margin-bottom:25px; font-size:18px; font-weight:Bold;}
.bg_sub12 dd img {margin:0 0 0px 20px; float:right;}
.bg_sub12 > img {float:right;}


.bg_sub14 {background:url('../img/bg_history.gif') no-repeat 0 0; min-height:932px;}
.bg_sub14 dl {margin-left:448px;}
.bg_sub14 dl dt {font-size:40px; color:#245aa6; font-weight:bold; line-height:274%; height:95px;}
.bg_sub14 dl dd {font-size:18px; padding:5px 0 18px 0;}
.bg_sub14 ul {margin-left:448px;  overflow:visible; background:url('../img/bg_history3.gif') repeat-y 0px 0; }
.bg_sub14 ul li {font-size:16px; background:url('../img/bg_history2.gif') no-repeat 0px 25px;   padding:25px 0px 25px 165px; line-height:150%;}
.bg_sub14 ul li span {font-size:14px; color:#666666; display:block; padding-top:3px;}
.bg_sub14 ul li em{font-weight:bold; color:#245aa6; display:inline-block; width:120px; margin-left:-120px;}


.data_table1 {width:100%;  table-layout:fixed;}
.data_table1 th { border-right:1px solid white; background:#d8cdb4; font-weight:Bold;  color:#333333; text-align:center;padding:11px 0 10px 0px;}
.data_table1 td {padding:11px 0 10px 0px;  width:30%; color:#666666; /*font-weight:bold;*/ border:1px solid #cccccc;  padding-left:20px; }
.data_table1 td a {color:#666666;}

.administrator dl.sub_leftright {padding-bottom:75px; margin-bottom:75px; border-bottom:1px solid #f0f0f0;}
.administrator dl.sub_leftright h5 {padding:9px 20px; background:#d8cdb4; color:#222222; font-size:15px; margin-bottom:35px;}
.administrator dl.sub_leftright p {vertical-align:top; display:inline-block; *display:inline; zoom:1;  padding-left:20px; height:154px; width:360px; height:px;}
.administrator dl.sub_leftright p strong {color:#0c4da2; font-size:16px;}
.administrator dl.sub_leftright img {}
.administrator dl.sub_leftright img.freak {display:inline-block; *display:inline; zoom:1;  margin-left:50px;}


.img_sub1551 {}

.img_sub1551 dl.sub_leftright {}
.img_sub1551 dl.sub_leftright img {disp lay:block; margin-top:70px; margin-left:auto; margin-right:auto;}
.img_sub1551 dl.sub_leftright a {display:block; margin:50px auto 0 auto;text-align:Center;}
.img_sub1551 dl.sub_leftright a img {display:inline; margin-top:0;}


.sub21 dl.sub_leftright {padding-bottom:75px; margin-bottom:75px; border-bottom:1px solid #f0f0f0;}

.sub21 > div {overflow:hidden;height:;}
.sub21 div div {float:left;height:; width:600px; line-height:160%;}
.sub21 h5 {font-size:25px; margin:93px 0 35px 0;clear:both;}
.sub21 strong {disp lay:block; color:#0c4da2; margin-bottom:33px;margin-top:-25px; font-size:21px; font-weight:bold;}
.sub21 div div dl {border:1px solid #cccccc; padding:15px 20px; margin-top:20px;}
.sub21 div div dl dt {font-weight:bold; padding-bottom:3px;}
.sub21 dl dd {}
.sub21 ul {margin:30px 0 0; overflow:hidden;}
.sub21 ul li {float:left; margin-right:10px;}

.sub21 .data_table1 td {text-align:center; padding-left:0;}


.data_table1.tac td {padding-left:0;}



.sub25 {background:url('../img/sub25.gif') no-repeat 0px 0; }
.sub25 dl.sub_leftright {padding-bottom:65px; margin-bottom:65px; border-bottom:1px solid #f0f0f0;}
.sub_leftright.last {padding-bottom:0; margin-bottom:0; border-bottom:none;}
.sub_tabb_bottom li.freak {background:url('../img/sub_leftright_freak.gif') no-repeat 85% 8px;}
.sub25 dd {overflow:hidden;}
.sub25 dd p {float:left; margin-right:62px;}
.sub25 dd p strong {color:#245aa6;}
.sub25 dd a, .sub25 dd a:hover, .sub25 dd a:focus{color:#222;}

.freak_center {border:1px solid #cdcdcd; border-left:none; border-right:none; background:#f4f4f4;}
.freak_center dl {width:1200px; margin:0 auto 0 auto;padding:75px 0;}
.freak_center dl.fcfc dd {position:relative;}
.freak_center dl.fcfc dd > strong {margin:25px 0 3px 0; color:#000000; font-size:16px;display:block}
.freak_center dl.fcfc dd img {position:Absolute; right:0; top:0;}
.freak_center dl.fcfc dd table td {text-align:center;  padding-left:0;}

.sub31 dd strong {color:#000000 font-size:16px;display:block; padding-bottom:2px;}



.sub32 dl {padding-bottom:65px; margin-bottom:65px; border-bottom:1px solid #f0f0f0;}

.sub322 ul li:first-child { padding-top:10px; border-top:1px dashed #ccc;}
.sub322 ul li { padding-bottom:50px; margin-bottom:40px; border-bottom:1px dashed #cccccc; line-height:160%;}
.sub322 ul li.last { padding-bottom:0px; margin-bottom:0px; border:none;}
.sub322 ul li strong {font-size:16px; color:#000000; margin-bottom:5px; display:block;}
.sub322 span.color06 {font-weight:800;}


.sub322 td {text-align:center;}
.sub322 ul li dt {width:200px;}
.sub322 ul li dd {width:1000px;}

.bg_cloude_left {background:url('../img/sub_leftright_freak.gif') no-repeat 0px 0; border:1px solid;}
.link_sggd {position:relative;}
.link_sggd a {position:absolute; right:20px; top:25px; border:3px solid #666666; padding:10px 40px; display:inline-block; *display:inline; zoom:1; }


.sub34 dl.sub_leftright {padding-bottom:65px; margin-bottom:65px; border-bottom:1px solid #f0f0f0; }
.sub34 dl.sub_leftright.last {padding-bottom:0; margin-bottom:0; border-bottom:none;}
.sub34 dl.sub_leftright dd.sub_last {padding-left:155px;}

.sub36 ul {}
.sub36 ul li {padding:35px 0; font-weight:bold;position:relative; border-bottom:1px solid #e5e5e5; font-size:16px;font-weight:bold;}
.sub36 ul li img {position:Absolute; right:0; top:18px;}

.box_gray_leftright {border:1px solid #d1d1d1; background:#f6f6f6; font-size:14px; color:#0c4da2; padding:27px 20px; line-height:160%; margin-bottom:10px; margin-top:20px;}


.bg_sub41 {padding-right:455px; text-align:justify;background:url('../img/bg_sub41.gif') no-repeat right 5px; }
.bg_sub42 {padding-right:480px; text-align:justify;background:url('../img/bg_sub42.gif') no-repeat right 0; }
.bg_sub43 {padding-right:455px; text-align:justify;background:url('../img/bg_sub43.gif') no-repeat right 0; }
.bg_sub44 {padding-right:455px; text-align:justify;background:url('../img/bg_sub44.gif') no-repeat right 0; }
.bg_sub45 {padding-right:505px; text-align:justify;background:url('../img/bg_sub45.gif') no-repeat right 0; }
.bg_sub46 {padding-right:505px; text-align:justify;background:url('../img/bg_sub46.gif') no-repeat right 0; }



ol.demical {list-style:demical; margin-left:30px;}



.sub34_3 dl.sub_leftright > dt {width:200px;}
.sub34_3 dl.sub_leftright > dd {width:1000px;}


.resist3 {padding:85px 0; text-align:center; border:1px solid #cccccc;}
.resist3 dt {color:#1e1f1f; font-weight:bold; font-size:28px; margin-bottom:40px;}
.resist3 dd {color:#1e1f1f font-size:16px; padding-bottom:20px;line-height:170%;}
.resist3 p {}
.resist3 {}


.resist2 {}
.resist2 > h4 {  margin-bottom:5px; color:#333333;}
.resist2 > div {padding:20px 15px; color:#555555; font-size:13px; border:1px solid #cccccc; height:215px; overflow-y:scroll;}
.resist2 > div * {color:#555555;}
.resist2 .agree {color:#555555; font-size:13px;margin-top:10px;margin-bottom:70px;text-align:right;}

.sub462 {text-align:Center; font-size:20px; font-weight:bold; padding-top:40px;}
.sub462 a {display:block; margin:15px auto 0 auto;}



.board_table1 td.laborss a strong > dfn span.fln {float:none;}
.board_table1 td.laborss strong address {margin-top:20px}


.sub_leftright dd img {max-width:100%;}


.board_table1 td span.underline {border-top:none; background:url('../img/short_linee.gif') no-repeat center 0;}

.sub_tabb > ul.btmTabshit6 li {width:238px;}
.sub_tabb > ul.btmTabshit7 li {width:298px;}
.sub_tabb > ul.btmTabshit8 li {width:298px;}

.faculty{margin-top:30px;}
.all_techerssss {margin:10px 0;text-align:right;display:block;padding-right:10px;}

@media only screen and (min-width:1025px) {
.img_sub1551 dl.sub_leftright img.mt0m {margin-top:0;}
.pn {display:none;}
.pb {display:block;}
.pi {display:inline;}
.pib {display:inline-block; *display:inline; zoom:1; }
.img_list li img {width:288px; height:250px;}

.img_sub1551 dl.sub_leftright img.mt00mtyt2 {margin-top:0px;}
.h85p {height:85px;}
.h75p {height:75px;}
.search01_type02.h75p p.search01 {top:30px;}
.search01_type02.h85p p.search01 {top:30px;}
.scoll_menu {display:none; position:fixed; width:100%; height:35px; left:0; top:0; background:#a0a0a0; z-index:99999999;}
.scoll_menu li {display:inline-block; width:19%; color:white; font-weight:bold; padding-top:10px;text-align:center;}
.scoll_menu li a{color:white; font-weight:bold; }
}
@media only screen and (max-width:1024px) {
header {
    background-color: transparent;
    border-bottom: 0px solid #999;
}

.scoll_menu {display:none;}
.mn {display:none;}
.mb {display:block;}
.mi {display:inline;}
.mib {display:inline-block; *display:inline; zoom:1; }
#sub_container {over flow:auto; width:auto; padding:0px 20px; }
.sub_leftright {overf low:auto;}
.sub_leftright dt {float:none; width:auto; padding-top:7px; margin-bottom:12px;}
.sub_leftright dt br {display:none;}
.sub_leftright dd {float:none;width:auto; tex t-align:justify;}
#sub_container img {max-width:100%;}
.freak_center {padding:30px 10px 26px 10px;}
.freak_center dl {width:auto; margin:0;padding:0px 0;}
.sub_tabb.sub_tabb_bottom {text-align:left;}
.sub_tabb.sub_tabb_bottom li {padding-left:20px; padding-right:20px; margin-bottom:5px; width:auto;}
#visual.vsub01 ul li {background:url('../img/vsub01_m.jpg') no-repeat center 0; background-size:1500px 100%; height:300px;}
.sub_leftright.mb100 {margin-bottom:50px;}
.freak_center {margin-top:20px; margin-bottom:20px;}
#visual ul li strong.p {display:none !important;}
#visual ul li strong.m {display:block; color:white;font-weight:normal; text-align:center;font-weight:bold; font-size:28px;   padding:40px 0 15px 0;
                  background:url('../img/bg_mobile_strong.png')  center 0; height:80px;margin-bottom:15px; margin-top:165px;}
#visual ul li strong.m address {color:white;text-align:center; font-weight:normal; font-size:20px; margin-top:20px;}
.sub322 ul li dt {width:auto;}
.sub322 ul li dd {width:auto;}
#visual {top:-110px;}
#visual.vsub01 {he ight:385px;}
#sub_container {top:-60px; padding-bottom:100px;}
footer {margin-top:-50px;}

.bg_sub12 span {font-size:28px; line-height:130%;font-weight:bold;}
.bg_sub12 img.pn {display:block; margin:0; float:none;}
.bg_sub14 {background:none;}
.bg_sub14 dl {margin-left:0;}
.bg_sub14 ul {margin-left:0;}
.bg_sub14 dl dt {font-size:32px; line-height:160%; height:auto;}

.bg_sub13 {background:none; padding-top:0; margin-top:-40px; z-index:3; position:Relative;}
.bg_sub13immg {z-index:-1;position:Relative;}
.sub_leftright.mb100 {margin-bottom:40px;}

#daumRoughmapContainer1444786881989 {width:100% !important;}
#daumRoughmapContainer1444787603886{width:100% !important;}


.sub_tabb > ul {width:100%;}
.sub_tabb > ul > li.nb {border-bottom:none;}
.sub_tabb.freak > ul > li {width:49.5%;}
.sub_tabb.freak3 > ul > li {width:49.5%;}

.data_table1 th {letter-spacing:-1px;font-size:16px;}
.data_table1 td {padding:7px 0 6px 8px;letter-spacing:-1px; font-size:16px;}

.administrator dl.sub_leftright {border-bottom:none;padding-bottom:40px; margin-bottom:0;}
.administrator dl.sub_leftright img.freak {margin-left:0;}
.m17 {margin-top:-20px;}
.administrator dl.sub_leftright p {padding-left:0; height:auto; margin-bottom:15px;}
.administrator dl.sub_leftright h5 {display:none;}
.m172 {position:relative;}
#sub_container .m172 img {position:Absolute; right:0; top:13px; max-width:60%;}

.sub21 dl.sub_leftright {border-bottom:none;padding-bottom:40px; margin-bottom:0;}

.sub21 h5.m21 {margin-top:0;}
.sub_tabb > ul.m21 {margin-top:10px;}

.sub21 ul li {float:left; width:49%; margin-right:1%;}
.sub21 ul li img {width:100%;}

.sub21 div div {float:none; width:auto; height:auto;}
.sub21 img.fr {float:none !important;}
.sub21 div div dl {padding:10px;}
.sub21 h5 {margin:40px 0 15px 0;}
.sub21 ul {margin:10px 0 40px 0;}
.titm {padding-top:7px; margin-bottom:12px;font-weight:Bold;color:#000000; font-size:20px; background:url('../img/sub_leftright.gif') no-repeat 0 0; line-height:150%;}
h3.tit_h3 {padding-top:7px; margin-bottom:12px;font-weight:Bold;color:#000000; font-size:20px; background:url('../img/sub_leftright.gif') no-repeat 0 0; line-height:150%;}
.sub21 h5 {font-size:20px;}
.sub21 div div {margin-top:10px;}
.sub21 strong {margin-bottom:5px;}
.sub21 .data_table1 td {text-align:left; padding-left:10px;}
.search01_type02 p.search01 {top:0;}
#sub_container .search01_type02 > select.pn {padding:11px 3px 9px 8px; background:#F8F8F8; border-radius:3px;}


.cn_paging li {border:1px solid #dfdfdf; margin:0 1px;}
.cn_paging li.on {background:#333333;color:white;padding:8px 13px 7px 13px;}
.cn_paging li.on a {color:white;}
.cn_paging li.freak {border:1px solid #dfdfdf; position:relative; top:0px;padding:9px 10px 6px 10px;}
.cn_paging li a {padding:8px 11px 7px 11px;}


.search01_type02 {margin-top:20px;}



.board_table1 td.laborss strong {margin-top:5px; width:auto; margin-left:0px; }
.board_table1 td.laborss.freak strong {width:auto; display:block;}
.board_table1 td.laborss strong > dfn span {width:auto;}
.board_table1 td.laborss strong.freak2 {width:auto; margin-left:0px; position:Absolute; right:0px; top:10px;}
.board_table1 td.laborss strong.freak2 a.type01 {width:150px; background-position:21px 4px;}
.board_table1 td.laborss strong.freak2 a.type02 {width:150px; background-position:4px 3px;}
.board_table1 td.laborss strong.freak > dfn span {width:auto; margin-left:0;}

.board_table1 td.laborss strong > dfn dfn {letter-spacing:-1px;float:none;display:inline;}
.board_table1 td.laborss strong > dfn span {letter-spacing:-1px;float:none;display:inline; margin-left:0px; word-break:break-all;}
.board_table1 td.laborss strong > dfn span a {display:inline;}
.board_table1 td.laborss.freak strong.freak {display:none;width:auto;}

.btn_set02 a {width:80px;}
.board_table1 td.whitespace {padding-left:0;}
.board_table1 td.whitespace a {white-space:inherit;}



.board_table2 tbody th.pl0m {padding-left:0px;}
.board_table2 tbody td.pl0m {padding-left:0px;}

.selectmm {position:relative; top:0; margin-bottom:10px; float:right;}

.search01_type02 > select {float:left;}
.search01.w65m {text-align:right;}
.search01.w65m * {display:inline-block; *display:inline; zoom:1;  float:none; }
.search01.w65m input {position:relative; left:4px;}
.search01.w65m select {position:relative; left:8px;}
.search01_type02 form {position:relative;}

.w30m {width:30%;}
.w37m {width:37%;}
.w65m {width:69%;}

.board_table1 td.m24 {padding-left:0;text-align:left;}
.board_table1 td.m24 a {display:inline; float:none; white-space:inherit;text-align:left; }

.board_table2 thead th {line-height:120%;}

.sub25 dl.sub_leftright {padding-bottom:40px; margin-bottom:0; border-bottom:none;}

.sub25 {background:url('../img/sub25.gif') no-repeat center 400px; background-size:600px 800px;}



.freak_centermmm {margin-top:-100px;}

.freak_center dl.fcfc dd img {position:relative; margin-bottom:5px;}



.freak_centermmm dl.fcfc dd table td {text-align:left; padding-left:10px;}


.sub32 dl {padding-bottom:40px; margin-bottom:0; border-bottom:none;}
.sub34 dl.sub_leftright {padding-bottom:40px; margin-bottom:0; border-bottom:none;}
.sub322 ul li {padding-bottom:20px; margin-bottom:20px;}


.data_table1.m33 td {padding-left:0; line-height:120%;}
.data_table1.m33 th {padding-left:0; line-height:120%;}

.sub_tabb > ul > li a {letter-spacing:-1px;}
.sub36 ul li dfn {float:left; max-width:45%;}
#sub_container .sub36 ul li img {float:right; min-width:150px; max-width:54%; margin-left:1%;mar gin-top:8px; position:relative; top:0;}
.sub36 ul li {overflow:hidden;}


.mtmin100 {margin-top:0px;}


.board_table1 td.laborss strong > dfn {text-overflow:ellipsis; white-sp ace:nowrap;word-break:break-all;}


.write_form01 th {padding-left:0; width:23%; padding-left:1%; font-size:16px; letter-spacing:-1px;}
.write_form01 td {padding-left:0; /*width:76%;*/}

.write_form01 td .w230 {width:39%;}
.write_form01 td .w90 {width:17%;}
.write_form01 td .w150 {width:19%;}
.write_form01 td .w600 {width:90%;}

.write_form01 td .w230 {width:39%;}
.write_form01 td .w90 {width:17%;}
.write_form01 td .w150 {width:19%;}
.write_form01 td .w310 {width:39%;}
.write_form01 td .w600 {width:90%;}
.write_form01 td .w1000 {width:90%;}

#sub_container .write_form01 td input {padding-left:1px; padding-right:1px;}
#sub_container .write_form01 td select {padding-left:1px; padding-right:1px;}



.img_white_bgb2.pn {position:relative; right:0; top:0; width:100px;}



.box_agree_bottom p {padding:10px; font-size:13px;}
.box_agree_bottom dl {padding:10px;}
.box_agree_bottom dl dt {float:none;font-size:13px;}
.box_agree_bottom dl dd {float:none; margin-top:5px;font-size:13px;}



.sub_tabb.freak5 > ul > li {width:33.0%;}
.bg_sub41 {background:none; padding-right:0;}


.mtm0000 {margin-top:0;}
.mb55555 {display:inline-block; *display:inline; zoom:1; margin-bottom:5px; width:49%;}

.sub34_3 dl.sub_leftright > dt {width:auto; }
.sub34_3 dl.sub_leftright > dd {width:auto; }

.bg_sub42 {padding:0; background:none;}


.freak_center2222 {margin-top:0;}


.w60pmmm {width:60%;}


.bg_sub43 {padding:0; background:none;}
.bg_sub44 {padding:0; background:none;}
.bg_sub45 {padding:0; background:none;}
.sub34 dl.sub_leftright dd.sub_last {padding-left:0;}

.sub462 {padding-top:0px;}


.sub_tabb.freak2 > ul > li {width:33%;}



#nbb1 {border-bottom:none;}
#nbb2 {border-bottom:none;}
#nbb3 {border-bottom:none;}




.sub_tabb.freak2 > ul {margin-bottom:0;}
h3.tit_h3.mbgn {background:none;}


.btn_set01 a {width:130px;}


.sub_tabb.freak222 > ul > li {width:49.5%;}


.img_list {width:auto; left:0;}
.img_list li {width:48%; margin:1% 1% 1% 1%; height:250px;}
.img_list li img {width:100%; height:100%;}

.img_list li dl dt span {line-height:100%; position:Relative; top:-2px;color:#8E9DB0; display:Block; text-align:right;}
.img_list li dl {padding-left:1%;padding-right:1%; width:98%;}
.img_list li dl dt a {line-height:100%;}
.cal02 td p {padding-top:5px;}
.cal02 td {height:70px;}

.cal01 {background:#0C4DA2; position:relative; padding-top:17px; color:White;}

.cal01 a.menth_prev {position:Absolute; left:0; top:14px;}
.cal01 a.menth_next {position:Absolute; right:0; top:14px;}

.cal02 th {background:#f0f0f0; color:inherit; border:none; padding-top:30px; font-weight:bold; font-size:16px;padding-bottom:20px;}
.cal02 td {background:#f0f0f0;  border:none;}
.cal02 td p {text-align:Center;}


.board_table1 td address.f11mm {font-size:11px; text-align:left; display:block; line-height:130%;position:Relative; top:2px;}

.board_table1 td p {padding:5px 11px 12px 11px;}


.eliipm a.color03 {white-space:nowrap; overflow:hidden; display:block; text-overflow:ellipsis; max-width:70%;clear:both; float:left;}
.eliipm a.freak {position:Relative; top:-3px;}

.img_white_bgb {display:none;}

.write_form01 td p.box_write {position:Relative; left:-23%; letter-spacing:-1px; font-size:13px; padding:5px; width:110%;}

.mt0m {margin-top:0;}

.resist3 dt {line-height:150%; margin-bottom:10px;}
.resist3 dd {letter-spacing:-1px; padding-bottom:10px;}
.resist3 {padding:50px 2px;}

.box_login {background:none; padding:30px 10px; width:auto; height:auto;}

.box_login input.w290 {width:45%;}
.box_login label {text-align:left;}
.box_login > a {right:10px; top:30px; width:25%; }
.box_login dfn a {position:Relative; left:1%;font-weight:bold; background:white;color:#999999; padding:3px 0; border:1px solid #cccccc; display:inline-block; *display:inline; zoom:1;  text-align:Center; width:47.5%; margin-right:1%; }
.box_login dfn {display:block; padding-top:20px; margin-top:20px; border-top:1px dashed #DFDEDE;}
.box_login > span {height:0;}


.sub_tabb .m5_Tabb {  height:70px; position:relative; top:-15px;}
.sub_tabb .m5_Tabb li {width:auto; padding-left:10px; padding-right:10px;}
.sub_tabb .m5_Tabb li a {padding-top:5px; padding-bottom:5px;}


.sub_tabb .m5_Tabb22 {  height:130px; position:relative; top:-15px;}
.sub_tabb.freak2 > ul.m5_Tabb22 > li  {width:31%;  padding-left:0; padding-right:0;}
.sub_tabb .m5_Tabb22 li a {padding-top:5px; padding-bottom:5px;}

.doubletabb {top:60px;}
.img_sub1551 dl.sub_leftright img.mt00mtyt {margin-top:10px;}




.sub_tabb.sub_tabb_bottom ul {text-align:center; border-left:none;}


.sub_tabb.sub_tabb_bottom .btmTabshit1 li {width:31%;padding:0;}
.sub_tabb.sub_tabb_bottom .btmTabshit2 li {width:48%;padding:0;}
.sub_tabb.sub_tabb_bottom .btmTabshit3 li {width:31%;padding:0;}
.sub_tabb.sub_tabb_bottom .btmTabshit3 li a {font-size:13px;}
.sub_tabb.sub_tabb_bottom .btmTabshit4 li {width:31%;padding:0;}
.sub_tabb.sub_tabb_bottom .btmTabshit5 li {width:31%;padding:0;}
.sub_tabb > ul.btmTabshit6 li {width:49%;padding:0;}
.sub_tabb > ul.btmTabshit7 li {width:49%;padding:0;}
.sub_tabb > ul.btmTabshit8 li {width:49%;padding:0;}

.sub_tabb > ul.btmTabshit6 {margin-bottom:0;}
.sub_tabb > ul.btmTabshit7 {margin-bottom:0;}
.sub_tabb > ul.btmTabshit8 {margin-bottom:0;}
.cal01 {margin-top:0;}


.img_sub1551 dl.sub_leftright img {margin-top:10px;}


.search01.frthkk {top:89px;}







.sub_tabb.sub_tabb_bottom .freak77{text-align:left;}


.all_techerssss {position:absolute; right:10px; top:100px;}







}
@media only screen and (max-width:767px) {
.sub_tabb.freak2 > ul.m5_Tabb22 > li  {width:49%;  padding-left:0; padding-right:0;}
.sub_tabb.freak6 > ul.m5_Tabb22 > li  {width:33.33%;  padding-left:0; padding-right:0; box-sizing: border-box;}
footer div {padding-top:25px;}
#visual.vsub01 ul li {hei ght:264px;}
#visual ul li strong.m {ma rgin-top:199px;}
.all_techerssss {position:absolute; right:10px; top:120px;}
}
@media only screen and (max-width:480px) {
#visual.vsub01 ul li {hei ght:224px;}
#visual ul li strong.m {mar gin-top:149px;}
h3.tit_h3.mbgn span {font-size:12px; letter-spacing:-1px;}
.img_list li {width:48%; margin:1% 1% 1% 1%; height:150px;}
.cal02 td {height:50px;}
.all_techerssss {position:absolute; right:10px; top:140px;}
#sub_container {over flow:auto; width:auto; padding:0px 10px; }
footer {margin-top:0;}
}
@media only screen and (max-width:320px) {
#visual.vsub01 ul li {heig ht:154px;}
#visual ul li strong.m {marg in-top:89px;}


}






/* table style - type 02 (two row thead)  */
h3.bul_01 {font-size:20px;color:#760000;font-family:'Source Sans Pro';margin-bottom:10px;line-height:25px;background-position:left 7px;margin-top:0;}
.tb_style_02 {width:100%;font-size:13px;table-layout:fixed;}
.tb_style_02 thead {border-top:2px solid #3b4245;}
.tb_style_02 th {padding:8px 0; font-size:18px;background:#f4f4f4;border-left:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; color:#404040;}
.tb_style_02 tr th:first-child {border-left:0;}
.tb_style_02 tbody th {background:#f4f4f4; border-right:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px dotted #d6d6d6; border-top:1px dotted #d6d6d6;}
.tb_style_02 tbody td {padding:6px 10px;border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc;text-align:center;font-size:15px;}
.tb_style_02 tbody td * {font-size:16px;}
.tb_style_02 tr td:first-child  {border-left:0;}
.tb_style_02 tbody td.align_lft {padding-left:10px;text-align:left;}
.tb_style_02 tfoot td {height:35px; background-color:#f5f5f5; border-top:1px solid #dcdcdc; padding:0 5px; text-align:center;}
.tb_style_02 thead tr th.lastChild {border-right:0;}
.tb_style_02 tbody tr .lastChild {border-right:0;}
.tb_style_02 td li {background:url(../../images/common/icon/ico_gray_dot.gif) left 12px no-repeat; padding-left:8px; text-align:left;}
.tb_style_02 th.row, .tb_style_02 td.row{border-left:1px solid #dcdcdc !important;}
.tb_style_02.f_small th, .tb_style_02.f_small td {font-size:15px !important;}


.bg_sub81 dd p.pleft{float:left;width:50%;}
.bg_sub81 dd p.pright{float:right;width:50%; vertical-align:bottom;}


@media only screen and (min-width:1025px) {
  .bg_sub81 {position:relative;/* background:url('/m/img/s8_1bg.jpg') no-repeat right 5%; */}
  .bg_sub81 span {display:block; margin-bottom:25px; font-size:18px; font-weight:Bold;}
  .bg_sub81 span.titl {margin-top:10%;}
  .bg_sub81 dd p.pleft{float:left;width:50%;}
  .bg_sub81 dd p.pright{float:right;width:50%;}
  .mt100{margin-top:120px;}
}
@media all and (min-width:641px) and (max-width:1024px){
  .bg_sub81 {position:relative;/*  background:url('/m/img/s8_1bg.jpg') no-repeat right 40%; */}
  .bg_sub81 span {display:block; margin-bottom:25px; font-size:18px; font-weight:Bold;}
  .bg_sub81 span.titl {margin-top:10%;}

  .bg_sub81 dd p.pleft{float:none;width:100%;}
  .bg_sub81 dd p.pright{float:none;width:100%; padding-top:20px; text-align:center;}

  .mt100{margin-top:120px;}
}
@media all and (min-width:360px) and (max-width:640px) {
  .bg_sub81 {position:relative;/*  background:url('/m/img/s8_1bg.jpg') no-repeat right 30%; background-size:75%; */}
  .bg_sub81 span {display:block; margin-bottom:15px; font-size:18px; font-weight:Bold;}
  .bg_sub81 span.titl {margin-top:10%;}

  .bg_sub81 dd p.pleft{float:none;width:100%;}
  .bg_sub81 dd p.pright{float:none;width:100%; padding-top:20px; text-align:center;}

  .mt100{margin-top:50%;}
}



.icon-pdf { position:relative; padding:10px 10px 10px 40px; border:1px solid #ddd; display:inline-block; }
.icon-pdf:after { content:''; position:absolute; left:5px; top:5px; width:32px; height:32px; background:url('/img/icon_pdf_32.png') left top no-repeat; }
